@charset "utf-8";

/*初期化*/
#t-head {
	display: none !important;
}
.cp_menu {
	display: none !important;
}


#w-head{
	border-top:solid 5px  #30c3d3;
}
.topname p{
	font-size:  14px;
	text-align: left;
	margin: 0px;
}
/*メインメニュー*/
.main-nav {
	display:-webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	background: #30c3d3;
	margin:0px;
	padding: 0px;

}
.main-nav .inline ,.inline2,.inline3{
	-webkit-box-flex:1;
	-webkit-flex: 1;
	flex: 1;
	flex-grow: 1;
	text-align: center;
}
.main-nav a {
	color: #fff;
	display: block;
	padding: 10px 0px 0px 0px;
	margin: 0px;
	height: 40px;
	text-align: center;
	line-height: 25px;
}
.main-nav .inline3 a{
	line-height: 13px;
}

  .main-nav a:hover{
	background: lightsteelblue;
  }

.w-logo{
display: block;
float:left;
margin:10px 0px 0px 0px;
height: 51px;
}
.w-logo img{
	height: 51px;
}
.tqlogo{
	display: block;
	float:left;
	margin: 10px 0px 0px 20px;
	height: 50px;

}
.tqlogo img{
	height: 50px;
	width: 90px;
}

.info{
float:right;
padding:0px;
margin: 0px 0px 0px 0px;
height: 70px;
}
.info img{
	height: 60px;
	width:100%;
}

#pager{
	display: block;
	clear: both;
}

#t-head a,
#t-head {
	text-decoration: none;
}
#t-head .inner {
	position: relative;
}
#t-head .logo {
    position: absolute;
}
#mob-head{
    position: relative;
}
.en::before {
	content: "\A" ;
	white-space: pre ;
}
.en {
	font-size: 8px;
	color: #176fa8;
}
#g-nav ul {
    list-style: none;
    display: flex;
	justify-content: flex-end;
	font-size: 14px;
}
#g-nav ul li {
	position: relative;
	text-align: center;
	letter-spacing: 0.05em;
	line-height: 0.8em;
	display: block;
}
#g-nav ul li a {
	padding: 27px 30px 19px 30px;
	display: block;
	color: #111111;
}

#g-nav ul li:after {
	position: absolute;
	content: "";
	display: block;
	width: 100%;
	height: 3px;
	bottom: -1px;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
#g-nav ul li:hover:after {
	background: #176fa8;
	bottom: -2px;
}
#t-head.fixed {
	margin-top: 0;
	top: 0;
	padding-top: 10px;
	height: 55px;
	transition: top 0.65s ease-in;
	-webkit-transition: top 0.65s ease-in;
	-moz-transition: top 0.65s ease-in;
}
#t-head.fixed .logo {
	font-size: 24px;
	color: #333;
}
#t-head.fixed #g-nav ul li a {
	color: #333;
}

#t-head.fixed #g-nav ul li:after {
	bottom: -10px;
}
#t-head.fixed #g-nav ul li:hover:after {
	background: #0062B8;
	bottom: -20px;
}

/* Toggle Button */
#toggle {
	display: none;
	position: absolute;
	right: 20px;
	top: 25%;
	width: 34px;
	height: 36px;
	cursor: pointer;
}

#toggle div {
	position: relative;
}
#toggle span {
	display: block;
	position: absolute;
	height: 4px;
	width: 100%;
	background: #666;
	left: 0;
	-webkit-transition: .35s ease-in-out;
	-moz-transition: .35s ease-in-out;
	transition: .35s ease-in-out;
}
#toggle span:nth-child(1) {
	top: 0;
}
#toggle span:nth-child(2) {
	top: 11px;
}
#toggle span:nth-child(3) {
	top: 22px;
}
@media screen and (max-width: 900px){
	.main-nav .inline2{
	  display:none;
	}
}
@media screen and (max-width: 760px) {

	#pager{
		display: none;
	}
	#w-head{
		display: none;
	}
	#t-head{
		display: block !important;
		width: 100%;
		padding: 0;
		position: fixed;
		z-index: 900;
		top: 0;
		margin-top: 0;
		box-shadow: 0px 1px 1px gray;
	}
	.cp_menu {
		display: block !important;
	}
	#t-head.fixed {
		padding-top: 0;
		background: transparent;
    }
	#mob-head {
		background: #fff;
		width: 100%;
		height: 56px;
		z-index: 999;
	}
	#t-head .logo img{
		height: 40px;
	}
	#t-head.fixed .logo,
	#t-head .logo {
		position: absolute;
		left: 5px;
		top: 5px;
		color: #333;
		font-size: 26px;
		z-index: 900;
	}
	#g-nav {
		position: absolute;
		top: -580px;
		z-index: 900;
		background: #333;
		width: 100%;
		text-align: center;
		padding: 0;
		-webkit-transition: .5s ease-in-out;
		-moz-transition: .5s ease-in-out;
		transition: .5s ease-in-out;
	}
	#g-nav ul {
        list-style: none;
        display: flex;
        flex-direction: column;
        align-items: center;
        font-size: 14px;
    }
	#g-nav ul li {
		float: none;
		position: static;
		line-height: 1.3em;
		width: 100%;
		border-top: 1px solid #fff;
	}
	#g-nav .en {
		color: #fff;
	}
	#g-nav ul li:after  {
		display: none;
	}
	#t-head #g-nav ul li a,
	#t-head.fixed #g-nav ul li a {
		width: 100%;
		display: block;
		color: #fff;
		padding: 18px 0;
	}

	#toggle {
		display: block;
	}
	.open #toggle span:nth-child(1) {
		top: 11px;
		-webkit-transform: rotate(315deg);
		-moz-transform: rotate(315deg);
		transform: rotate(315deg);
	}
	.open #toggle span:nth-child(2) {
		width: 0;
		left: 150%;
	}
	.open #toggle span:nth-child(3) {
		top: 11px;
		-webkit-transform: rotate(-315deg);
		-moz-transform: rotate(-315deg);
		transform: rotate(-315deg);
	}
	.open #g-nav {
		-moz-transform: translateY(636px);
		-webkit-transform: translateY(636px);
		transform: translateY(636px);
	}
	#links {
		background-color: #4c4b4e;
	}
	.cp_menu {
		width: 100%;
		margin: 0 auto;
		padding: 60px 0 0 0;
		position: relative;
		display: block !important;
	}
	.cp_menu a {
		display: block;
		padding: 10px;
		text-decoration: none;
		line-height: 1;
	}

	.cp_menu label {
		display: block;
		position: absolute;
		top: 10px;
		left: 0;
		right: 0;
		margin: auto;
		background-color:#333;
		padding: 12px;
		height: 36px;
		z-index: 2;
		border-bottom: 1px solid #fff;
		color: #ffffff;
		cursor: pointer;
	}
	.cp_menu label::before {
		position: absolute;
		content: '(5)';
		font-size: 0.8em;
		color: #ffffff;
		right: 0.8em;
		top: 25%;
	}
	.cp_menu input {
		display: none;
	}
	.cp_menu ul {
		margin: 0;
		padding: 0;
		list-style: none;
	}
	.cp_menu li {
		overflow-y: hidden;
		max-height: 0px;
		transition: all 0.5s;
	}
	#cp_menu_bar1 .en{
		padding: 0;
	}
	#cp_menu_bar1:checked ~ #links li {
		max-height: 48px;
		opacity: 1;
	}
	#cp_menu_bar1:checked ~ #links .submenu_item {
		margin-top: 8px;
		opacity: 1;
	}

}
